import React from 'react';
export default function Pinboard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m254-80-30-30v-173H80v-68l62-111v-112H80v-60h348v60h-62v112l62 111v68H284v173zm237-80v-60h329v-520H80v-60h800v640zM144-343h219l-57-102v-129H202v129zm110 0" })));
}
